html {
  width: 100%;
  height: 100%;
}
button {
  background-color: #607794;
  color: white;
  padding: 4px 8px;
  font-size: 0.875em;
  border: none;
  border-radius: 3px;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  cursor: pointer;
}
input {
  padding: 3px 6px;
}
input:focus {
  outline: none;
}
body {
  font: 100% "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
  font-size: 13pt !important;
  color: #666;
  margin: 0px;
  height: 100vh;
}
body > #root {
  height: inherit;
}
#sorttoggle {
  /* I guess this is the only way to style RBF switch? */
  background: white !important;
}
iframe {
  border: none;
  /* These are the absolute minimum sizes such that the CCP has no scoll bars. */
  min-height: 465px;
  min-width: 200px;
}
select {
  font-size: 0.9em !important;
  background-color: transparent !important;
  padding: 3px 6px !important;
}
body {
  background-color: #f2f2f2;
  font: 100% AmazonEmber, Helvetica, sans-serif;
  color: rgba(0, 0, 0, 0.74);
}
